<h4>Promover sinergias entre la acción no violenta y la construcción de la paz</h4>

<h3>Descripción general del curso</h3>

<img src="files/SNAP_Chapters_1-e1553798982888.png" alt="">

<img src="files/SNAP-Logo.png" alt="">

<h3>¿Boicots o negociaciones? ¿Presión o compromiso? ¿Cuáles enfoques, y en qué secuencia, son más eficaces para lograr una paz justa y sostenible?</h3>

<p>En 1971, la activista feminista no violenta Barbara Deming escribió sobre “revolución y equilibrio”, y afirmó que los activistas necesitaban “dos manos de no violencia”: una mano con la palma hacia adelante para decir: “¡Basta de injusticia!” y la otra para estrecharla en un apretón de manos. Para construir sociedades justas, inclusivas y pacíficas, se necesitan personas que estén dispuestas y sean capaces de usar diversos enfoques, como la acción directa, el desarrollo de relaciones, la movilización de voluntarios, el diálogo y la negociación. Sin embargo, estas actividades a veces se consideran independientes o incompatibles. Los activistas populares saben cómo participar en protestas y en otras formas de acción directa no violenta, pero es posible que tengan menos experiencia para facilitar una reunión delicada con diversos grupos y opiniones. Los constructores de la paz pueden destacarse en el diálogo o en la negociación, pero, tal vez, pueden atascarse cuando un grupo tiene más poder que otro, lo que dificulta que se alcance una resolución justa. Cada enfoque tiene su propia historia, comunidad de práctica, bibliografía y programas de educación y capacitación.</p>

<p>Este curso busca reducir esta separación e ilustrar cómo los métodos más estratégicos y eficaces de ambos campos pueden fortalecerse mutuamente para fomentar la justicia, promover los derechos humanos y lograr una paz sostenible. Es para activistas que desean reunir diversas coaliciones, movilizar comunidades y desplazar el foco del poder, y para constructores de la paz que intentan abordar las asimetrías de poder y concientizar a la sociedad sobre asuntos clave para abrir el diálogo y lograr capacidad de influencia en las negociaciones.</p>

<h3>Objetivos del curso</h3>

<p>Los participantes de este curso:</p>

<ul>
  <li>Analizar las tácticas y los enfoques de la acción no violenta y la construcción de la paz para saber cómo se pueden integrar estratégicamente para abordar agravios y hacer que los procesos de paz sean más eficaces; y</li>
  <li>Usar un marco de planificación estratégica y herramientas de evaluación de conflictos de los campos de la acción no violenta y la construcción de la paz para entender mejor cómo secuenciar el diálogo, la negociación y la acción directa a fin de concientizar, generar poder y promover resultados sostenibles; y</li>
  <li>Interactuar con otros activistas y constructores de la paz que trabajan para promover la justicia, detener los conflictos violentos y construir una paz sostenible en foros de debate en línea.</li>
</ul>

<h3>Descripción general del curso</h3>

<iframe style="width: 1000px; height: 563px;" src="https://player.vimeo.com/video/347741455" width="300" height="150" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<h2>Orden del día</h2>

<p><strong>Capítulo 1 – Introducción a la acción noviolenta y la consolidación de la paz</strong></p>
<p>Este capítulo revisa los conceptos fundamentales de la acción no violenta y la construcción de la paz, y analiza cómo pueden fortalecerse mutuamente o actuar “en sinergia”.</p>

<p><strong>Capítulo 2 – Poder y transformación de conflictos</strong></p>
<p>Este capítulo presenta el concepto de poder y de qué manera la corrección de los desequilibrios de poder puede transformar el conflicto violento. Luego, dirige a los participantes a un ejercicio para ayudarlos a elaborar sus declaraciones de misión, visión y valores colectivos, que los orientarán en su trabajo.</p>

<p><strong>Capítulo 3 - Planificación estratégica y evaluación de conflictos</strong></p>
<p>Este capítulo analiza la importancia del análisis de conflictos y los participantes tienen la oportunidad de practicar el uso de las herramientas de análisis de conflictos de los campos de la acción no violenta y la construcción de la paz para saber cómo pueden complementarse entre sí. Luego, usa este análisis para traducir las declaraciones de misión, visión y valores de los participantes en metas SMARTT.</p>

<p><strong>Capítulo 4 - Tácticas de acción no violenta y enfoques de construcción de paz</strong></p>
<p>Este capítulo ofrece un análisis más profundo de la amplia gama de tácticas de acción no violenta y enfoques de construcción de la paz con algunos ejemplos de estudios de caso.</p>

<p><strong>Capítulo 5 - Planificación para la acción</strong></p>
<p>Este capítulo usa una serie de actividades cronológicas y de planificación para que los participantes elaboren planes de acción específicos basados en sus metas SMARTT.</p>

<h1>Instructores</h1>

<img src="files/Maria-Stephan.jpg" alt="">

<h3>Maria J. Stephan</h3>

<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<img src="files/Lisa-Schirch-Headshot.png" alt="">

<h3>Lisa Schirch</h3>

<p>Investigadora principal | Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<img src="files/Nadine-Bloch-Headshot.png" alt="">

<h3>Nadine Bloch</h3>

<p>Directora de capacitación | Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<h1>Guías de curso</h1>

<img src="files/Thompson-Headshot.jpg" alt="">

<h3>Tabatha Thompson</h3>

<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<img src="files/Cieniewicz-Headshot.jpg" alt="">

<h3>Alysha G. Cieniewicz</h3>

<p>Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<img src="files/Rivers-Headshot.jpg" alt="">

<h3>Miranda Rivers</h3>

<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<h1>Expertos Invitados</h1>

<ul>
  <li><p>Daryn Cambridge | Director de Portafolio de Desarrollo Profesional (EPIC), Training Resource Group, Inc.</p></li>
  <li><p>Althea Middleton-Detzner | Directora, PeaceTech Lab Africa</p></li>
  <li><p>George A. Lopez | Rev. Theodore M. Hesburgh, C.S.C., profesor emérito de estudios de paz , Kroc Institute for International Peace Studies</p></li>
  <li><p>Jeff Helsing | Asesora principal, United States Institute of Peace</p></li>
  <li><p>Jacqueline Wilson | Directora, Civic Fusion</p></li>
  <li><p>Alison Milofsky | Directora de currículo y diseño de capacitación, Instituto de la Paz de los Estados Unidos</p></li>
  <li><p>Illana Lancaster | Oficial principal de programas, Instituto de la Paz de los Estados Unidos</p></li>
  <li><p>Ariana Barth | Associate Director, Arabella Advisors</p></li>
</ul>